-- 基础信息
base_info = {
	group_id = 133309538
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 538001, monster_id = 28060401, pos = { x = -2260.539, y = 153.746, z = 5146.807 }, rot = { x = 0.000, y = 173.553, z = 0.000 }, level = 32, drop_tag = "走兽", pose_id = 2, area_id = 27 },
	{ config_id = 538002, monster_id = 28060401, pos = { x = -2257.283, y = 153.072, z = 5145.421 }, rot = { x = 0.000, y = 199.232, z = 0.000 }, level = 32, drop_tag = "走兽", pose_id = 2, area_id = 27 },
	{ config_id = 538005, monster_id = 28060301, pos = { x = -2258.167, y = 154.322, z = 5149.653 }, rot = { x = 0.000, y = 203.481, z = 0.000 }, level = 32, drop_tag = "鸟类", disableWander = true, pose_id = 131, area_id = 27 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 538003, gadget_id = 70330432, pos = { x = -2258.717, y = 153.012, z = 5146.524 }, rot = { x = 302.127, y = 198.992, z = -0.001 }, level = 32, area_id = 27 },
	{ config_id = 538004, gadget_id = 70210101, pos = { x = -2258.657, y = 153.506, z = 5146.891 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜破损须弥", persistent = true, area_id = 27 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 538001, 538002, 538005 },
		gadgets = { 538003, 538004 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
